;
; This file is a charset conversion module in text form.
;
; Format: ID, version, level,
;         from charset, to charset,
;         128 entries: first & second byte
;         "END"
; Lines beginning with a ";" or a ";" after the entries are comments
;
; Unkown characters are mapped to the "?" character.
;
; cedilla = ,   ; dieresis = ..       ; acute = '
; grave = `     ; circumflex = ^      ; ring = o
; tilde = ~     ; caron = v
; All of these are above the character, apart from the cedilla which is below.
;
; \ is the escape character: \0 means decimal zero,
; \dnnn where nnn is a decimal number is the ordinal value of the character
; \xnn where nn is a hexadecimal number
; e.g.: \d32 is the ASCII space character
; Two \\ is the character "\" itself.
;
0               ; ID number
0               ; version number
;
2               ; level number
;
IBMPC           ; from set
KOI8-R          ; to set
;
\0     ;128
\0     ;129
\0     ;130
\0     ;  1
\0     ;  2
\0     ;  3
\0     ;  4
\0     ;  5
\0     ;  6
\0     ;  7
\0     ;  8
\0     ;  9
\0     ;140
\0     ;  1
\0     ;  2
\0     ;  3
\0     ;  4
\0     ;  5
\0     ;  6
\0     ;  7
\0     ;  8
\0     ;  9
\0     ;150 
\0     ;  1
\0     ;  2
\0     ;  3
\0     ;  4
\0     ;  5
\0     ;  6
\0     ;  7
\0     ;  8
\0     ;  9
\0     ;160
\0     ;  1
\0     ;  2
\0     ;  3
\0     ;  4
\0     ;  5
\0     ;  6
\0     ;  7
\0     ;  8     
\0     ;  9
\0     ;170 
\0     ;  1
\0     ;  2
\0     ;  3
\0     ;  4
\0     ;  5
\0     ;  6
\0     ;  7
\0     ;  8
\0     ;  9
\0     ;180  
\0     ;  1
\0     ;  2
\0     ;  3
\0     ;  4
\0     ;  5
\0     ;  6
\0     ;  7
\0     ;  8
\0     ;  9
\0     ;190
\0     ;  1
\0     ;  2
\0     ;  3
\0     ;  4
\0     ;  5
\0     ;  6
\0     ;  7
\0     ;  8
\0     ;  9
\0     ;200
\0     ;  1
\0     ;  2
\0     ;  3
\0     ;  4
\0     ;  5
\0     ;  6
\0     ;  7
\0     ;  8
\0     ;  9
\0     ;210
\0     ;  1
\0     ;  2
\0     ;  3
\0     ;  4
\0     ;  5
\0     ;  6
\0     ;  7
\0     ;  8
\0     ;  9
\0     ;220
\0     ;  1
\0     ;  2
\0     ;  3
\0     ;  4
\0     ;  5
\0     ;  6
\0     ;  7
\0     ;  8
\0     ;  9
\0     ;230
\0     ;  1
\0     ;  2
\0     ;  3
\0     ;  4
\0     ;  5
\0     ;  6
\0     ;  7
\0     ;  8
\0     ;  9
\0     ;240
\0     ;  1
\0     ;  2
\0     ;  3
\0     ;  4
\0     ;  5
\0     ;  6
\0     ;  7
\0     ;  8
\0     ;  9
\0     ;  0
\0     ;
\0  \d32    ;
\0     ;
\0     ;
\0  \d32    ;
End
